 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}.u-section-2 .u-sheet-1 {
  min-height: 55px;
}

.u-section-2 .u-image-1 {
  height: 231px;
  width: 660px;
  margin: -340px 0 0 auto;
}

.u-section-2 .u-group-1 {
  height: auto;
  min-height: 154px;
  width: 3960px;
  margin: 10px -1320px 0;
}

.u-section-2 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: none;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 62px;
  }

  .u-section-2 .u-image-1 {
    height: 193px;
    width: 550px;
    margin-top: -295px;
  }

  .u-section-2 .u-group-1 {
    width: 1978px;
    margin-left: -439px;
    margin-right: -439px;
    margin-bottom: -12px;
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-2 .u-image-1 {
    height: 192px;
    margin-top: -288px;
  }

  .u-section-2 .u-group-1 {
    width: 2127px;
    margin-left: -703px;
    margin-right: -703px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 193px;
    margin-top: -358px;
  }

  .u-section-2 .u-group-1 {
    width: 1866px;
    margin-left: -573px;
    margin-right: -573px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-image-1 {
    height: 189px;
    margin-top: -278px;
    width: 540px;
  }

  .u-section-2 .u-group-1 {
    min-height: 125px;
    width: 1594px;
    margin-left: -527px;
    margin-right: -527px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 119px;
    margin-top: -266px;
    width: 340px;
  }

  .u-section-2 .u-group-1 {
    min-height: 135px;
    width: 1522px;
    margin: 11px -591px 10px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 126px;
}

.u-section-3 .u-text-1 {
  margin-bottom: -27px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 168px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 20px;
    margin-top: 20px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 150px;
}

.u-section-4 .u-social-icons-1 {
  height: 32px;
  width: 188px;
  min-width: 124px;
  margin: 59px auto;
}

.u-section-4 .u-icon-1 {
  height: 32px;
  --text-color-var: #e8ff00;
}

.u-section-4 .u-icon-2 {
  height: 32px;
  --text-color-var: #e8ff00;
}

.u-section-4 .u-icon-3 {
  height: 32px;
  --text-color-var: #e8ff00;
}

.u-section-4 .u-icon-4 {
  height: 32px;
  --text-color-var: #e8ff00;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 170px;
  }
}